Se connecter / S'enregistrer
Votre question

Impossible de mettre à jour kapersky !!!!!

Tags :
  • Zip
  • Logiciels
Dernière réponse : dans Logiciels
16 Novembre 2007 20:59:14

Bonjour, :hello: 

Depuis hier, kapersky internet security 7 m'indique que les bases sont dépassées :??:  et qu'il faut mettre l'AV à jour, j'ai donc lancé la mise à jour.

Citation :
Qui d'habitude se fait automatiquement :sarcastic: 


La mise à jour arrive à terme mais il m'indique encore qu'il faut le mettre à jour !! :fou: 

Citation :
Je précise juste que j'ai acheté Kapersky en octobre, :na:  ce n'est donc pas un probème de licence je suppose


Merci d'avoir consulté mon topic !! :bounce:  :bounce: 

Autres pages sur : impossible mettre jour kapersky

16 Novembre 2007 21:06:30

Bonsoir,

Ça arrive les soucis de mises à jour.
Attends deux-trois jours pour voir.
16 Novembre 2007 21:08:22

Donc, d'après toi ça devrai ce se régler.
Contenus similaires
16 Novembre 2007 21:15:25

Normalement, si ça ne se règle pas, communique leur par mail tes problèmes :p 
16 Novembre 2007 21:17:49

Merci de ton aide
16 Novembre 2007 21:19:03

De rien ;) 
16 Novembre 2007 21:24:45

dans quel fichier place-t-on les bases
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS